<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (version 1.7.0_79) on Thu Jun 23 07:55:03 CEST 2016 -->
<title>model</title>
<meta name="date" content="2016-06-23">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../model/package-summary.html" target="classFrame">model</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="GameRule.html" title="class in model" target="classFrame">GameRule</a></li>
<li><a href="GameRuleOnline.html" title="class in model" target="classFrame">GameRuleOnline</a></li>
<li><a href="IA.html" title="class in model" target="classFrame">IA</a></li>
<li><a href="Map.html" title="class in model" target="classFrame">Map</a></li>
<li><a href="Pattern.html" title="class in model" target="classFrame">Pattern</a></li>
<li><a href="Piece.html" title="class in model" target="classFrame">Piece</a></li>
<li><a href="Player.html" title="class in model" target="classFrame">Player</a></li>
<li><a href="PlayerOnline.html" title="class in model" target="classFrame">PlayerOnline</a></li>
<li><a href="Position.html" title="class in model" target="classFrame">Position</a></li>
<li><a href="ServeurBlokus.html" title="class in model" target="classFrame">ServeurBlokus</a></li>
<li><a href="ServeurPlayer.html" title="class in model" target="classFrame">ServeurPlayer</a></li>
</ul>
</div>
</body>
</html>
